Bug 584962 - RFE: Bugzilla to Bugzilla integration
Summary: RFE: Bugzilla to Bugzilla integration
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Bugzilla
Classification: Community
Component: WebService
Version: 3.6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 19:32 UTC by David Lawrence
Modified: 2014-10-12 22:46 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 03:33:15 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 719725 0 None None None Never

Description David Lawrence 2010-04-22 19:32:40 UTC
Full Bugzilla to Bugzilla integration allowing changes to be communicated to linked bugs in other trackers. Two-way communication. We do something similar today with Bugzilla and IssueTracker (Red Hat Enterprise customer ticket tracker).

Comment 3 Simon Green 2011-02-09 13:46:50 UTC
Removing block to JIRABZ bug, since it does not seem to be related. kbaker agrees. If anyone has an objection to this, please contact me or kbaker.

  -- simon

Comment 4 Matěj Cepl 2012-05-26 09:12:42 UTC
See https://bugzilla.mozilla.org/show_bug.cgi?id=719725 and all its blockers.

Comment 5 Simon Green 2012-06-20 03:33:15 UTC
(In reply to comment #4)
> See https://bugzilla.mozilla.org/show_bug.cgi?id=719725 and all its blockers.

We will inherit this change from upstream when (if) they do it.


Note You need to log in before you can comment on or make changes to this bug.